@font-face {
 font-family: "Nunito Sans", sans-serif;
  src: url("../fonts/NunitoSans.ttf")
    format("truetype-variations");
  font-weight: 200 1000;
  font-optical-sizing: auto;
  font-style: normal;
}

@font-face {
 font-family: "Nunito Sans", sans-serif;
  src: url("../fonts/NunitoSans-Italic.ttf")
    format("truetype-variations");
  font-weight: 200 1000;
  font-optical-sizing: auto;
  font-style: italic;
}

@font-face {
  font-family: "Nunito", sans-serif;
  src: url("../fonts/Nunito-VariableFont_wght.ttf")
    format("truetype-variations");
  font-weight: 1 1000;

  font-style: normal;
}

@font-face {
  font-family: "Nunito", sans-serif;
  src: url("../fonts/Nunito-Italic-VariableFont_wght.ttf")
    format("truetype-variations");
  font-weight: 1 1000;

  font-style: italic;
}

/* nunito-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/nunito-v32-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-300.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/nunito-v32-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-500.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/nunito-v32-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/nunito-v32-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v32-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/nunito-v32-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/nunito-v32-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/nunito-v32-latin-800.svg#Nunito') format('svg'); /* Legacy iOS */
}